debian/tmp/usr/bin/dls_ctl
debian/tmp/usr/bin/dls_view
debian/tmp/usr/bin/dlsd
debian/tmp/usr/bin/dls
debian/tmp/usr/bin/dls_status
debian/tmp/usr/bin/dls_quota
debian/tmp/usr/share/applications/dls_view.desktop
debian/tmp/usr/share/applications/dls_ctl.desktop
debian/tmp/usr/share/icons/hicolor/scalable/apps/dls_view.svg
debian/tmp/usr/share/icons/hicolor/scalable/apps/dls_ctl.svg
debian/tmp/usr/share/icons/hicolor/32x32/apps/dls_view.png
debian/tmp/usr/share/icons/hicolor/32x32/apps/dls_ctl.png
debian/tmp/etc/default/dls
debian/tmp/etc/profile.d/dls.sh
debian/tmp/lib/systemd/system/dls.service
